Option Struct Reference

## Data Fields

const OptionDef * | opt
const char * | key
const char * | val

## Detailed Description

An option extracted from the commandline. Cannot use AVDictionary because of options like -map which can be used multiple times.

Definition at line 274 of file fftools_cmdutils.h.

## Field Documentation

## key

const char* Option::key

Definition at line 276 of file fftools_cmdutils.h.

## opt

const OptionDef* Option::opt

Definition at line 275 of file fftools_cmdutils.h.

## val

const char* Option::val

Definition at line 277 of file fftools_cmdutils.h.

The documentation for this struct was generated from the following file:

- fftools_cmdutils.h